doctype html
html
  meta(http-equiv="refresh", content="120")
  head
    title= title
    
    link(rel="stylesheet", href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css", integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u", crossorigin="anonymous")
    link(rel="stylesheet", href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css", integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp", crossorigin="anonymous")
    script(src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js", integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa",crossorigin="anonymous")
    
    style.

      h1.title {
        font-weight:bold;
      }

      body {
        padding-top:0px;
        padding-left: 20px;
        font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
      }

      p, img {
        padding-right: 20px;
      }

      p.Rub5 {
        font-weight:bold;
        font-size: 1.1em;
      }

      span.article-cat {
        color: #880218;
        text-transform:uppercase;
      }

      img {
        width : 100%;
      }
      a {
        color: #424b5b;
      }

      a:visited {
        color: #ccc;
      }

      div.article-preamble {
        color: #7d7d7d;
        font-weight: normal;
      }

      div.article-byline {
        font-size: .6em;
        color: #666;
        padding-bottom:16px;
      }

      div.slide-caption {
        font-size: .6em;
      }

      div.swiper-loading {
        display: none;
      }

      div.row {
        margin-right:0px;
        margin-left:0px;
      }

      div.tags {
        display:none;
      }

      li.article {
        padding-bottom: 8px;
        font-size: 1.2em;
      }

  body
    block content
